@-webkit-keyframes placeHolderShimmer {
	from {
		background-position: -468px 0
	}

	to {
		background-position: 468px 0
	}

}

@keyframes placeHolderShimmer {
	from {
		background-position: -468px 0
	}

	to {
		background-position: 468px 0
	}

}

* {
	font-size: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0
}

ul,
ol {
	list-style: none
}

a {
	text-decoration: none
}

table,
tbody,
tr,
td,
th {
	border-collapse: collapse;
	border-spacing: 0
}

body {
	line-height: 1
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

@-webkit-keyframes loopopacity {
	0% {
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		opacity: 0
	}

}

@keyframes loopopacity {
	0% {
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		opacity: 0
	}

}

* {
	font-family: Arial, sans-serif
}




body {
	width: 100vw;
	height: 100vh
}

img {
	max-width: 100%
}

.-clean {
	display: block
}

.-clean:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: '';
	clear: both;
	height: 0
}

.-hidden {
	display: none !important
}

.container {
	position: relative
}

@media (max-width:575px) {
	.container {
		margin: 0 15px
	}

}

@media (min-width:576px) and (max-width:767px) {
	.container {
		width: 540px;
		margin: 0 auto
	}

}

@media (min-width:768px) and (max-width:991px) {
	.container {
		width: 720px;
		margin: 0 auto
	}

}

@media (min-width:992px) and (max-width:1199px) {
	.container {
		width: 960px;
		margin: 0 auto
	}

}

@media (min-width:1200px) {
	.container {
		width: 1140px;
		margin: 0 auto
	}

}

.bx-wrapper {
	position: relative
}

.detect-desktop {
	display: none
}

@media (min-width:992px) {
	.detect-desktop {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		width: 1px;
		height: 1px;
		display: block
	}

}

@media (min-width:992px) {
	.-only-mobile-tablet {
		display: none !important
	}

}

.-fadeIn {
	animation: fadeIn .35s forwards
}

.-fadeOut {
	animation: fadeOut .35s forwards
}

@keyframes fadeIn {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}

}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}

}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}

}

@-o-keyframes fadeIn {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}

}

@keyframes fadeOut {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}

}

@-moz-keyframes fadeOut {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}

}

@-webkit-keyframes fadeOut {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}

}

@-o-keyframes fadeOut {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}

}

.fa {
	font-size: 0;
	vertical-align: middle
}

.page._block {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	overflow: hidden
}

.logo._block {
	position: fixed;
	z-index: 3;
	left: 27px;
	top: 27px
}

.logo._link {
	font-size: 0
}

@media (max-width:767px) {
	.logo._image {
		width: 135px
	}

}

@media (min-width:768px) {
	.logo._image {
		width: 180px;
		height: 114px
	}

}

.background._block {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	    
}

.background._slider {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	height: 100% !important
}

.background._item {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 100%;
	width: 100%
}

.background._video-item {
	height: 100%;
	background: #000
}

.background._video,
.background .vjs-tech {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	min-width: 100vw;
	min-height: 100vh
}

.background .owl-carousel,
.background .owl-stage-outer,
.background .owl-stage {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%
}

.background .owl-nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 0;
	z-index: 99;
	left: 0;
	right: 0
}

.background .owl-item {
	height: 100%;
	overflow: hidden
}

.background .owl-next,
.background .owl-prev {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: url(../img/arrow-shadow.png);
	width: 24px;
	height: 40px;
	cursor: pointer;
	font-size: 0
}

.background .owl-next:before,
.background .owl-prev:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 6px solid rgba(0, 0, 0, 0.1);
	margin: -6px
}

.background .owl-prev {
	left: 35px
}

.background .owl-next {
	right: 35px;
	background-position: 100% 0
}

.content-bar._block {
	transition: all .35s ease-in-out;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 7;
	background: rgba(255, 255, 255, 0.9)
}

@media (max-width:991px) {
	.content-bar._block {
		height: 56px
	}

}

@media (min-width:992px) {
	.content-bar._block {
		height: 70px
	}

}

.content-bar._content-toggle {
	transition: all .35s ease-in-out;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 24px;
	width: 22px;
	height: 22px;
	background: url(../img/icon-plus.png);
	opacity: 1;
	cursor: pointer
}

.content-bar._content-toggle.-hide {
	opacity: 0;
	cursor: default
}

.content-bar._thumbnail {
	transition: all .35s ease-in-out;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 22px;
	left: 68px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

@media (min-width:992px) {
	.content-bar._thumbnail {
		max-width: 250px
	}

}

@media (min-width:992px) and (max-width:1199px) {
	.content-bar._thumbnail {
		width: 170px
	}

}

@media (max-width:767px) {
	.content-bar._thumbnail {
		width: calc(100% - 138px)
	}

}

@media (min-width:768px) and (max-width:991px) {
	.content-bar._thumbnail {
		width: calc(100% - 138px)
	}

}

.content-bar._thumbnail-text {
	color: #404040;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	display: none;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 22px
}

.content-bar._thumbnail-text.-has-link {
	cursor: pointer
}

.content-bar._thumbnail-text.-has-link:hover {
	opacity: .5
}

.content-bar._thumbnail-text.active {
	display: block
}

.content-bar._title {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #404040;
	font-size: 14px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	left: 68px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 250px
}

@media (min-width:992px) {
	.content-bar._title {
		max-width: 250px
	}

}

@media (min-width:992px) and (max-width:1199px) {
	.content-bar._title {
		width: 170px
	}

}

@media (max-width:767px) {
	.content-bar._title {
		width: calc(100% - 138px)
	}

}

@media (min-width:768px) and (max-width:991px) {
	.content-bar._title {
		width: calc(100% - 138px)
	}

}

@media (max-width:991px) {
	.content-bar._nav {
		position: absolute;
		right: 0;
		top: 56px;
		background: rgba(255, 255, 255, 0.9);
		width: 222px;
		display: none
	}

}

@media (max-width:991px) {
	.content-bar._nav-toggle {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 26px;
		width: 20px;
		height: 20px;
		background: url(../img/menu-toggle.png) no-repeat 50% 50%;
		cursor: pointer
	}

	.content-bar._nav-toggle:before,
	.content-bar._nav-toggle.-expanded {
		background: url(../img/icon-close.png) no-repeat 50% 50%
	}

	.content-bar._nav-toggle:before {
		position: absolute;
		left: -99999px
	}

}

@media (min-width:992px) {
	.content-bar._nav-toggle {
		display: none
	}

}

.menu._block {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

@media (min-width:992px) {
	.menu._block {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%)
	}

	.menu._block.-show-sub-desktop {
		padding-bottom: 20px
	}

	.menu._block.-show-sub-desktop .menu._item.-current .menu._sub-list {
		display: block
	}

}

.menu._list {
	font-size: 0
}

.menu._link {
	text-transform: uppercase;
	color: #404040;
	font-size: 15px
}

@media (max-width:991px) {
	.menu._link {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		position: relative;
		display: block;
		padding: 14px 26px;
		width: 170px
	}

}

@media (min-width:992px) {
	.menu._link {
		transition: all .35s ease-in-out;
		text-align: center
	}

	.menu._link:hover {
		color: #777
	}

}

@media (max-width:991px) {
	.menu._item:before {
		content: '';
		display: block;
		overflow: hidden;
		height: 1px;
		background: #b3b3b3;
		opacity: .3
	}

}

@media (min-width:992px) {
	.menu._item {
		display: inline-block;
		vertical-align: top
	}

}

.menu._item.-current .menu._link {
	font-weight: bold
}

@media (min-width:992px) {
	.menu._item+.menu._item,
	.menu._sub-item+.menu._sub-item {
		margin-left: 17px
	}

}

@media (max-width:991px) {
	.menu._sub-list {
		position: absolute;
		bottom: 0;
		width: 222px;
		right: -222px;
		background: rgba(255, 255, 255, 0.9);
		z-index: 88
	}

	.menu._sub-list.-mobile-expanded {
		right: 0
	}

}

@media (min-width:992px) {
	.menu._sub-list {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		display: none;
		padding: 7px 0 0;
		white-space: nowrap;
		text-align: center
	}

}

.menu._sub-link {
	color: #404040;
	font-size: 15px
}

@media (max-width:991px) {
	.menu._sub-link {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		display: block;
		padding: 14px 26px
	}

}

@media (min-width:992px) {
	.menu._sub-link {
		transition: all .35s ease-in-out
	}

	.menu._sub-link:hover {
		color: #777
	}

}

@media (max-width:991px) {
	.menu._sub-item:before {
		content: '';
		display: block;
		overflow: hidden;
		height: 1px;
		background: #b3b3b3;
		opacity: .3
	}

}

@media (min-width:992px) {
	.menu._sub-item {
		display: inline-block;
		vertical-align: top
	}

}

.menu._sub-item.-current .menu._sub-link {
	font-weight: bold
}

@media (max-width:991px) {
	.menu._sub-toggle {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 100%;
		width: 52px;
		background: url(../img/arrow-menu.png) no-repeat 10px 50%;
		cursor: pointer
	}

}

@media (min-width:992px) {
	.menu._sub-toggle {
		display: none
	}

}

@media (max-width:991px) {
	.menu._sub-heading {
		position: relative;
		padding: 0 0 0 52px
	}

}

@media (min-width:992px) {
	.menu._sub-heading {
		display: none
	}

}

@media (max-width:991px) {
	.menu._close-arrow {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 52px;
		background: url(../img/arrow-menu-reverse.png) no-repeat 26px 50%;
		cursor: pointer
	}

}

@media (max-width:991px) {
	.menu._head-link {
		display: block;
		padding: 14px 8px;
		text-transform: uppercase;
		color: #404040;
		font-size: 15px
	}

}

@media (max-width:991px) {
	.search._block {
		padding: 10px 0
	}

}

@media (min-width:992px) {
	.search._block {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 20px;
		width: 200px;
		height: 26px;
		overflow: hidden
	}

}

.search._form {
	position: relative;
	display: block;
	height: 24px;
	border: 1px solid #b3b3b3;
	border-radius: 12px
}

@media (max-width:991px) {
	.search._form {
		margin: 0 auto;
		width: 158px
	}

}

@media (min-width:992px) {
	.search._form {
		width: 198px;
		right: -200px
	}

}

.search._input-text {
	position: absolute;
	top: 5px;
	left: 12px;
	font-size: 13px;
	color: #404040;
	background: none
}

.search._input-text::-webkit-input-placeholder {
	color: #404040
}

.search._input-text::-moz-placeholder {
	color: #404040
}

.search._input-text:-ms-input-placeholder {
	color: #404040
}

@media (max-width:991px) {
	.search._input-text {
		width: 115px
	}

}

@media (min-width:992px) {
	.search._input-text {
		width: 155px
	}

}

.search._submit {
	position: absolute;
	background: url(../img/icon-search.png);
	background-size: cover;
	width: 17px;
	height: 17px;
	border: 0;
	cursor: pointer;
	top: 4px;
	right: 10px;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px
}

@media (max-width:991px) {
	.search._toggle {
		display: none !important
	}

}

@media (min-width:992px) {
	.search._toggle {
		position: absolute;
		cursor: pointer;
		top: 5px;
		right: 11px;
		background: url(../img/icon-search.png);
		background-size: cover;
		width: 17px;
		height: 17px
	}

}

.main-content._block {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: rgba(255, 255, 255, 0.8);
	z-index: 4;
	padding: 27px 27px 0;
	overflow: hidden
}

@media (max-width:767px) {
	.main-content._block {
		bottom: 56px;
		position: absolute;
		position: fixed;
		left: 0;
		right: 0;
		    top: 82px;
	}

}

@media (min-width:768px) and (max-width:991px) {
	.main-content._block {
		bottom: 56px;
		max-height: calc(100vh - 56px)
	}

}

@media (min-width:992px) {
	.main-content._block {
		bottom: 70px;
		max-height: calc(100vh - 70px);
		    overflow-y: scroll;
	}

}

@media (min-width:768px) {
	.main-content._block {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		position: fixed;
		width: 666px;
		top: 85px;
	}

}

.main-content._block.-hide {
	right: auto;
	left: 1000vw
}

.main-content._heading {
	white-space: nowrap;
	margin: 0 0 12px;
	position: relative;
	height: 22px
}

.main-content._close {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 17px;
	height: 17px;
	background: url(../img/icon-close.png);
	background-size: cover;
	cursor: pointer
}

.main-content._title {
	padding: 0 0 0 40px;
	font-size: 14px;
	line-height: 17px;
	color: #404040;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis
}

.main-content.-ios {
	display: flex;
	flex-direction: column
}

.main-content.-ios .main-content._primary {
	overflow-y: auto;
	max-height: calc(100% - 34px);
	-webkit-overflow-scrolling: touch
}

.article._block {
	font-size: 14px;
	line-height: 25px;
	color: #404040
}

.article._block p+p {
	margin-top: 8px
}

.article._block a {
	transition: opacity .35s ease-in-out;
	color: #404040
}

.article._block a:hover {
	opacity: .7
}

.article._block h1 {
	font-size: 27px
}

.article._block h2 {
	font-size: 25px
}

.article._block h3 {
	font-size: 23px
}

.article._block h4 {
	font-size: 21px
}

.article._block h5 {
	font-size: 19px
}

.article._block h6 {
	font-size: 17px
}

.article._block h1,
.article._block h2,
.article._block h3,
.article._block h4,
.article._block h5,
.article._block h6 {
	font-weight: 600;
	line-height: 1.5
}

.article._block ol,
.article._block ul {
	padding: 0
}

.article._block ul {
	list-style-type: circle
}

.article._block ol {
	list-style-type: lower-alpha
}

.article._block li {
	list-style: outside disc;
	margin-left: 17px
}

.article._block li+li {
	padding-top: 8px
}

.article._block strong {
	font-weight: 600
}

.article._block blockquote {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 40px;
	margin-right: 40px
}

.search-result._item+.search-result._item {
	padding-top: 12px
}

.search-result._excerpt {
	font-size: 14px;
	line-height: 25px;
	color: #404040
}

.search-result._excerpt p {
	padding-top: 3px
}

.search-result._link {
	font-size: 14px;
	line-height: 25px;
	color: #404040;
	font-weight: bold
}

.news._list {
	font-size: 14px;
	line-height: 25px;
	color: #595756
}

.news._item+.news._item {
	padding: 14px 0 0
}

.news._title {
	transition: opacity .35s ease-in-out;
	color: #404040;
	font-weight: bold
}

.news._title:hover {
	opacity: .7
}

.news._title:visited {
	color: #777
}

.news._source {
	line-height: 18px;
	padding-bottom: 2px
}

@media (min-width:768px) {
	.contact._information {
		float: left;
		width: 49%
	}

}

@media (max-width:767px) {
	.contact._form {
		margin-top: 20px
	}

}

@media (min-width:768px) {
	.contact._form {
		float: right;
		width: 49%
	}

}

.form._block {
	display: block
}

.form._row {
	font-size: 0
}

@media (min-width:768px) {
	.form._row.-submit {
		margin-left: 95px
	}

}

@media (max-width:767px) {
	.form._row+.form._row {
		margin-top: 15px
	}

}



@media (min-width:768px) {
	.form._row+.form._row {
		margin-top: 12px
	}

}

.form._label {
	font-size: 14px;
	color: #404040
}

@media (max-width:767px) {
	.form._label {
		display: inline-block;
		vertical-align: top;
		margin-bottom: 5px
	}

}

@media (min-width:768px) {
	.form._label {
		display: inline-block;
		vertical-align: top;
		width: 95px;
		line-height: 26px
	}

}

.form._mandatory {
	color: #fa3129
}

@media (min-width:768px) {
	.form._field {
		display: inline-block;
		vertical-align: top;
		width: 200px
	}

}

@media (max-width:767px) {
	.form._field.-small {
		width: 160px
	}

}

@media (min-width:768px) {
	.form._field.-small {
		width: 80px
	}

}

.form._input-text {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #4d4d4b;
	border-radius: 5px;
	font-size: 14px;
	width: 100%;
	background: none
}

@media (max-width:767px) {
	.form._input-text {
		padding: 6px;
		line-height: 18px
	}

}

@media (min-width:768px) {
	.form._input-text {
		line-height: 18px;
		padding: 4px 6px
	}

}

@media (max-width:767px) {
	.form._input-text {
		height: 30px
	}

}

@media (min-width:768px) {
	.form._input-text {
		height: 26px
	}

}

.form._select {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #4d4d4b;
	border-radius: 5px;
	font-size: 14px;
	width: 100%;
	background: none
}

@media (max-width:767px) {
	.form._select {
		padding: 6px;
		line-height: 18px
	}

}

@media (min-width:768px) {
	.form._select {
		line-height: 18px;
		padding: 4px 6px
	}

}

@media (max-width:767px) {
	.form._select {
		height: 30px
	}

}

@media (min-width:768px) {
	.form._select {
		height: 26px
	}

}

.form._textarea {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #4d4d4b;
	border-radius: 5px;
	font-size: 14px;
	width: 100%;
	background: none;
	resize: none;
	height: 50px
}

@media (max-width:767px) {
	.form._textarea {
		padding: 6px;
		line-height: 18px
	}

}

@media (min-width:768px) {
	.form._textarea {
		line-height: 18px;
		padding: 4px 6px
	}

}

.form._captcha-group {
	position: relative
}

@media (min-width:768px) {
	.form._captcha-group {
		display: inline-block;
		vertical-align: top;
		width: 200px
	}

}

.form._captcha {
	position: absolute;
	top: 50%;
	transform: translateY(-50%)
}

@media (max-width:767px) {
	.form._captcha {
		left: 170px
	}

}

@media (min-width:768px) {
	.form._captcha {
		right: 0
	}

}

.form._chatcha-code {
	height: 18px
}

.form._submit {
	background: #666;
	border-radius: 5px;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	padding: 0 20px
}

@media (max-width:767px) {
	.form._submit {
		height: 30px;
		width: 160px
	}

}

@media (min-width:768px) {
	.form._submit {
		height: 26px
	}

}

@media (max-width:767px) {
	.form._notice {
		font-size: 11px;
		color: #404040;
		padding: 4px 0 0
	}

}

@media (min-width:768px) {
	.form._notice {
		display: none
	}

}

.project._wrapper {
	overflow-y: auto;
	height: 100vh;
	width: 100vw;
	-webkit-overflow-scrolling: touch
}

.project._grid {
	font-size: 0;
	width: 100vw
}

@media (min-width:576px) {
	.project._grid {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		flex-flow: row wrap;
		align-content: space-between;
		justify-content: space-between
	}

}

.project._grid:after {
	clear: both;
	display: block;
	width: 100%;
	content: ''
}

@media (max-width:991px) {
	.project._grid:after {
		height: 56px
	}

}

@media (min-width:992px) {
	.project._grid:after {
		height: 70px
	}

}

.project._item {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	text-align: right;
	border-top: 2px solid #fff
}

@media (max-width:575px) {
	.project._item {
		width: 100%
	}

}

@media (min-width:576px) and (max-width:767px) {
	.project._item {
		width: calc((100% - 2px) / 2)
	}

}

@media (min-width:768px) {
	.project._item {
		width: calc((100% - 6px) / 4)
	}

}

.project._item:nth-child(1),
.project._item:nth-child(2),
.project._item:nth-child(3),
.project._item:nth-child(4) {
	border-top: 0
}

.project._item:after {
	transition: all .35s ease-in-out;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	content: '';
	z-index: 2;
	background: rgba(255, 0, 0, 0.4)
}

.project._item.-touched:after,
.project._item:hover:after {
	opacity: 1
}

.project._item.-touched .project._caption,
.project._item:hover .project._caption {
	opacity: 1
}

@media (max-width:767px) {
	.project._item.-mobile-hide {
		display: none
	}

}

@media (max-width:575px) {
	.project._item+.project._item {
		border-top: 2px solid #fff
	}

}

@media (min-width:576px) and (max-width:767px) {
	.project._item+.project._item+.project._item {
		border-top: 2px solid #fff
	}

}

.project._image {
	display: block;
	width: 100vw;
	font-size: 0
}

.project._caption {
	transition: all .35s ease-in-out;
	position: absolute;
	z-index: 3;
	opacity: 0
}

@media (max-width:767px) {
	.project._caption {
		right: 15px;
		bottom: 15px;
		left: 15px
	}

}

@media (min-width:768px) {
	.project._caption {
		right: 25px;
		bottom: 20px;
		left: 15px
	}

}

.project._name {
	font-weight: bold;
	color: #fff
}

@media (max-width:767px) {
	.project._name {
		font-size: 14px
	}

}

@media (min-width:768px) and (max-width:991px) {
	.project._name {
		font-size: 13px
	}

}

@media (min-width:992px) {
	.project._name {
		font-size: 14px
	}

}

.project._location {
	padding: 5px 0 0;
	color: #fff
}

@media (max-width:767px) {
	.project._location {
		font-size: 14px
	}

}

@media (min-width:768px) and (max-width:991px) {
	.project._location {
		font-size: 13px
	}

}

@media (min-width:992px) {
	.project._location {
		font-size: 14px
	}

}

.project._link {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 8;
	font-size: 0
}

.pagination._block {
	padding-top: 15px;
	list-style: none;
	text-align: center;
	font-size: 0
}

.pagination._item {
	display: inline-block;
	vertical-align: top;
	height: 30px
}

.pagination._icon {
	transition: opacity .35s ease-in-out;
	display: inline-block;
	vertical-align: top;
	font-family: 'FontAwesome';
	font-size: 15px;
	height: 30px;
	width: 30px;
	line-height: 30px;
	color: #333;
	cursor: pointer
}

.pagination._icon:hover {
	opacity: .7
}

.pagination.-left:before {
	content: '\f104'
}

.pagination.-right:before {
	content: '\f105'
}

.pagination._page {
	transition: all .35s ease-in-out;
	display: inline-block;
	vertical-align: top;
	padding: 0 14px;
	box-shadow: inset 0 -2px 0 0 #bbb;
	color: #bbb;
	cursor: pointer;
	font-weight: 300;
	font-size: 13px;
	line-height: 30px;
	height: 30px
}

.pagination._page:hover {
	box-shadow: inset 0 -4px 0 0 #bbb
}

.pagination._page.-current {
	cursor: default;
	box-shadow: inset 0 -4px 0 0 #739600;
	color: #739600;
	font-weight: bold
}